/*content*/
.content {height:80%; background-color:#000000;}
.footer {height:10%; padding:0.5em;}

.section {padding:0px; text-align:center; overflow: hidden; height: 100%;}

/*----------------- ALTERNATE CSS FOR SMALL DISPLAYS-----------------*/

/* rules for  mobile and thin displays in portrait*/
@media only screen and (max-device-width: 720px) and (orientation: portrait) {
.content {height:76%;}
}

/* rules for  mobile and thin displays in landscape*/
@media only screen and (max-device-width: 720px) and (orientation: landscape) {
.content {height:76%;}
}

/* Sets css for tablet portrait displays*/
@media all and (min-width: 721px) and (max-width: 1024px) and (orientation: portrait) {
.content {height:76%;}
}

/* Sets css for tablet and small screen landscape displays*/
@media all and (min-device-width: 721px) and (max-device-width: 1024px) and (orientation: landscape) {
.content {height:76%;}
}


